{
  "tags": {
    "Version:1.0.0": {
      "color": "#94be8e"
    },
    "SolutionType:Plug and Play": {
      "color": "#23E5E8"
    },
    "Version:1.1.0": {},
    "recipe-editor": {},
    "Version:1.2.0": {},
    "SolutionLineOfBusiness:Marketing / Sales / Customer": {
      "color": "#A3E3F9"
    },
    "SolutionType:ML/Analytics": {},
    "deleted-recipe-editor": {},
    "Industry Solution": {},
    "downloads": {},
    "imported": {
      "color": "#263238"
    },
    "SolutionCategory:Cross-Vertical": {},
    "Version 1.0.0": {},
    "SolutionCategory:Life Sciences": {
      "color": "#4D95A4"
    },
    "Version:1.2": {}
  }
}